<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg0110m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Serialized Item Groups (tscfg0110m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display and/or create <Link href="/baanerp/ts/glossary/glossary#ObjectGroup.ts" role="glossary">serialized-item groups</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If the <GUIRef href="" role="manual">Serialized Item Group Usage</GUIRef> check box in the <GUIRef href="/baanerp/ts/cfg/tscfg0100m000" role="session">Configuration Management Parameters (tscfg0100m000)</GUIRef> session is selected, you must assign a serialized item group to a serialized-item in <GUIRef href="/baanerp/ts" role="package">Service</GUIRef>.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000011" role="manual">To use serialized item groups</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tscfg010.sigr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Serialized Item Group</Title>
			</Header>
			<FuncDesc>The unique code used to identify the <Link href="/baanerp/ts/glossary/glossary#ObjectGroup.ts" role="glossary">serialized item group</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tscfg010.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The name or description of the <Link href="/baanerp/ts/glossary/glossary#ObjectGroup.ts" role="glossary">serialized item group</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tscfg010.clrt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor Rate</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ts/glossary/glossary#LaborRate.ts" role="glossary">labor rate</Link> that applies to the serialized-item group.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcppl090.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The name or description of the <Link href="/baanerp/ts/glossary/glossary#LaborRate.ts" role="glossary">labor rate</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
